/*Begin online book*/
/*@font-face {
font-family: 'Fira bold';
font-weight: normal;
font-style: bold;
font-size: 1.0em;
line-height: 1.5;
src: url(../fonts/FiraSans-Bold.otf);
}

@font-face {
font-family: 'Fira bolditalic';
font-weight: normal;
font-style: bold italic;
font-size: 1.0em;
line-height: 1.5;
src: url(../fonts/FiraSans-BoldItalic.otf);
}

@font-face {
font-family: 'Fira';
font-weight: normal;
font-style: regular;
font-size: 1.0em;
line-height: 1.5;
src: url(../fonts/FiraSansOT-Regular.otf);
}

@font-face {
font-family: 'Fira italic';
font-weight: normal;
font-style: italic;
font-size: 1.0em;
line-height: 1.5;
src: url(../fonts/FiraSansOT-RegularItalic.otf);
}*/
.logo_partisipants{
	height: auto;
	max-width: 100%;
	margin-right: auto;
	margin-left: auto;
}
.test_bild {
	height: 100%;
	width: 100%;
 }
 .bod{
	border: solid 4px #89A00F;
 }
.thumbnail_bilder {
	margin-bottom: 30px;
	display: inline-block;
	display: block;
	height: auto;
	max-width: 100%;
	padding: 6px;
	margin-bottom: 50px;
	line-height: 1.428571429;
	background-color: #ffffff;
	border: 2px solid #F0F0F0;
	border-bottom: 2px solid #89A00F;
	border-radius: 4px;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.wochen_highlight {
	width: 100%;
	height: 100%;
}
.bilder_rechts {
	width: 100%;
	height: 100%;
}
.gallery_bilder_gr{
	width: 100%;
	height: 100%;
}
.link_right {
	text-align: right;
	margin-right: 20px;
}
.p3 {
	margin-bottom: 30px;
	font-style: italic;
	font-weight: bold;
}
.pic {
	height: 100%;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.pic2 {
	height: 100%;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}

/*End online book*/
.copyright {
	text-align: center;
}
.facebook {
	text-align: center;
	margin-top:40px;
	margin-bottom: 20px;
	margin-left: 20px;
}
.container_fullwidth {
	width: 100%;
	background-color: #3F3F40; /*#89A00F*/
	margin-bottom: 50px;
	padding-top: 6px;
	padding-bottom: 8px;
	/*border-bottom: 4px solid #89A00F;*/
}

#hintergrundfarbe_datenschutz{
	background-color: #89A00F;
	padding: 5px;
}
.text_mitte{
	text-align: center;
}
.linkrichtung_oben {
	 background-color: #f4f4f4;/*#afd9fc;*/ 
	 padding: 2px;
	 margin-left: 450px;
	 text-decoration: none;
	 font-weight: bold;
	 padding: 4px;
}
.abstand {
  margin-left: 10px;
  margin-bottom: 5px;
}
.abstand_re_1 {
 margin-right: -10px;
}
.abstand_re_2 {
 margin-right: -20px;
}
.abstand_re_3 {
 margin-right: -30px;
}
.abstand_re_4 {
 margin-right: -40px;
}
.abstand_re_5 {
 margin-right: -50px;
}
.abstand_re_6 {
 margin-right: -60px;
}
.abstand_re_7 {
 margin-right: -70px;
}
.abstand_re_3 {
 margin-right: 30px;
}
.abstand_ob_1 {
margin-top: 0px;
}
.abstand_ob_5 {
margin-top: -60px;
}
.abstand_ob_5 {
margin-top: 40px;
}
.abstand_un_7 {
margin-bottom: 70px;
}
.abstand_un_3 {
margin-bottom: -20px;
}
.ueberschriften_abstand_links{
	margin-left: 10px;
}
.schrift_fotografen{
	font-weight: bold;
	font-style: oblique;	
}

.foto_fotografen {
	width: 160px;
	height: 200px;
	border: solid 3px #F0F0F0;
	float: left;
}

.flagge_fotografen{
	width: 24px;
	height: 24px;
}

.hintergrund_grau{
	background-color: #F0F0F0;
	width: 100%;
	margin-top: 20px;
}
.philosophy {
	/*background-image: url(bilder/bilder_show/bilder_show_5.jpg);
	background-repeat: no-repeat;
	height: 450px;
    width: 100%;*/
	margin-top: 50px;
	margin-bottom: 50px;
}
.stephan {
	width: 200px;
	height: 229px;
	margin-left: 20px;
	margin-top: 57px;
}
.flaggen_rechts {
 float: right;
 margin-top: 100px;
}
.titelbild {
	width: 413px;
	height: 579px;
	border: 1px solid #dbdbdb;
	margin-left: 20px;
	margin-bottom: 20px;
	margin-top: 20px; 
}
ul#flaggen {
    height: 24px;
    width: 100%;
    list-style-type: none;
	position: relative;
	margin-top: 50px;
	margin-bottom: 50px;
}

#flaggen li a{
	float: left;
    margin-right: 24.4px;
    width: 24px;
    display: block;
}
.logo_mitte {
	 text-align: center;
	 background-color: #3F3F40;
}
.strech_width{
	height: auto;
	max-width: 100%;
	margin-right: auto;
	margin-left: auto;
}
#map-canvas{
    height: auto;
	max-width: 100%;
	margin-right: auto;
	margin-left: auto;
	border: soild 4px 
}
.strech_width_book{
	height: auto;
	max-width: 100%;
	margin-right: auto;
	margin-left: auto;
	border: solid 1px #dbdbdb;
	-webkit-box-shadow: 3px 4px 15px rgba(0, 0, 0, 0.4); 
	-moz-box-shadow: 3px 4px 15px rgba(0, 0, 0, 0.4);
    box-shadow: 3px 4px 15px rgba(0, 0, 0, 0.4);
}
.bild_layout_oben {
 position: absolute;
 top: 0px;
 left: 425px;
 margin-right: 60px;
}

.thumbnail_2 {
  display: inline-block;
  display: block;
  height: auto;
  max-width: 100%;
  padding: 4px;
  margin-bottom: 20px;
  line-height: 1.428571429;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-bottom: 4px solid #EC6607;/*#EC6607*/
  border-radius: 4px;
  -webkit-transition: all 0.2s ease-in-out;
          transition: all 0.2s ease-in-out;
}
/**/
.col-xs-1-1,
.col-sm-1-1,
.col-md-1-1,
.col-lg-1-1,
.col-xs-2-2,
.col-sm-2-2,
.col-md-2-2,
.col-lg-2-2,
.col-xs-3-3,
.col-sm-3-3,
.col-md-3-3,
.col-lg-3-3,
.col-xs-4-4,
.col-sm-4-4,
.col-md-4-4,
.col-lg-4-4,
.col-xs-5-5,
.col-sm-5-5,
.col-md-5-5,
.col-lg-5-5,
.col-xs-6-6,
.col-sm-6-6,
.col-md-6-6,
.col-lg-6-6,
.col-xs-7-7,
.col-sm-7-7,
.col-md-7-7,
.col-lg-7-7,
.col-xs-8-8,
.col-sm-8-8,
.col-md-8-8,
.col-lg-8-8,
.col-xs-9-9,
.col-sm-9-9,
.col-md-9-9,
.col-lg-9-9,
.col-xs-10-10,
.col-sm-10-10,
.col-md-10-10,
.col-lg-10-10,
.col-xs-11-11,
.col-sm-11-11,
.col-md-11-11,
.col-lg-11-11,
.col-xs-12-12,
.col-sm-12-12,
.col-md-12-12,
.col-lg-12-12
.col-lg-full_with{
  position: relative;
  min-height: 1px;
  padding-right: 0px;
  padding-left: 0px;
  float: left;
}
.abstand_links_1{
 margin-left: -10px;
}
.abstand_links_2{
 margin-left: -15px;
}
.abstand_links_3{
 margin-left: -20px;
}
.abstand_links_4{
 margin-left: -30px;
}
.abstand_links_5{
 margin-left: -40px;
}
  .col-md-12-12 {
    width: 100%;
  }
  .col-md-11-11 {
    width: 91.66666666666666%;
  }
  .col-md-10-10 {
    width: 83.33333333333334%;
  }
  .col-md-9-9 {
    width: 75%;
  }
  .col-md-8-8 {
    width: 66.66666666666666%;
  }
  .col-md-7-7 {
    width: 58.333333333333336%;
	margin-left: 17px;
  }
  .col-md-6-6  { 
    width: 50%;
	margin-left: 20px;
  }
  .col-md-5-5 {
    width: 70.66666666666667%;
	margin-left: 40px;
  }
  .col-md-4-4{
    width: 33.33333333333333%;
  }
  .col-md-3-3{
    width: 20%;
  }
  .col-md-2-2 {
    width: 14%;
	margin-left: 40px;
  }
  .col-md-1-1 {
    width: 12%;
	margin-top: 20px;
  }

/**/
.logo {
	margin-left: 25px;
	margin-top: 10px;
	margin-bottom: 15px;
}
.strich{
	margin-top: 10px;
	margin-bottom: 10px;
	border: 0;
	border-top: 2px solid #EC6607;/*#4C82B8*/
}
.strich_ueberschrift{
	margin-top: 10px;
	margin-bottom: 20px;
	border: 0;
	border-top: 4px solid #005CA9;/*#4C82B8*/
}
.strich_ueberschrift_2{ 
	margin-top: 10px;
	margin-bottom: 0px;
	border: 0;
	border-top: 2px solid #005CA9;/*#4C82B8*/
}


/* Featurettes
------------------------- */
/*--------------------------------große Sliderblider*/
.jumbotron_2 {
  font-size: 21px;
  font-weight: 200;
  line-height: 2.1428571435;
  color: inherit; 
  height: 600px;
  width: 100%;
  background-image: url(bilder/bilder_show/bilder_show_gr_1.jpg);
  padding-top: 30px;
  padding-bottom: 30px;
  background-repeat: no-repeat;
  text-align: center;
}
.jumbotron_3 {
  font-size: 21px;
  font-weight: 200;
  line-height: 2.1428571435;
  color: inherit; 
  height: 600px;
  width: 100%;
  background-image: url(bilder/bilder_show/bilder_show_gr_6.jpg);
  padding-top: 30px;
  padding-bottom: 30px;
  background-repeat: no-repeat;
  text-align: center;
}
.jumbotron_4 {
  font-size: 21px;
  font-weight: 200;
  line-height: 2.1428571435;
  color: inherit; 
   height: 600px;
  width: 100%;
  background-image: url(bilder/bilder_show/bilder_show_gr_3.jpg);
  padding-top: 30px;
  padding-bottom: 30px;
  background-repeat: no-repeat;
  text-align: center;
}
.jumbotron_5 {
  font-size: 21px;
  font-weight: 200;
  line-height: 2.1428571435;
  color: inherit; 
  height: 600px;
  width: 100%;
  background-image: url(bilder/bilder_show/bilder_show_gr_2.jpg);
  padding-top: 30px;
  padding-bottom: 30px;
  background-repeat: no-repeat;
  text-align: center;
}
.jumbotron_6 {
  font-size: 21px;
  font-weight: 200;
  line-height: 2.1428571435;
  color: inherit; 
  height: 600px;
  width: 100%;
  background-image: url(bilder/bilder_show/bilder_show_gr_7.jpg);
  padding-top: 30px;
  padding-bottom: 30px;
  background-repeat: no-repeat;
  text-align: center;
}
.jumbotron_7 {
  font-size: 21px;
  font-weight: 200;
  line-height: 2.1428571435;
  color: inherit; 
  height: 600px;
  width: 100%;
  background-image: url(bilder/bilder_show/bilder_show_gr_5.jpg);
  padding-top: 30px;
  padding-bottom: 30px;
  background-repeat: no-repeat;
  text-align: center;
}
.jumbotron_8 {
  font-size: 21px;
  font-weight: 200;
  line-height: 2.1428571435;
  color: inherit; 
  height: 600px;
  width: 100%;
  background-image: url(bilder/bilder_show/bilder_show_gr_30.jpg);
  padding-top: 30px;
  padding-bottom: 30px;
  background-repeat: no-repeat;
  text-align: center;
}
.jumbotron_9 {
  font-size: 21px;
  font-weight: 200;
  line-height: 2.1428571435;
  color: inherit; 
  height: 600px;
  width: 100%;
  background-image: url(bilder/bilder_show/bilder_show_gr_17.jpg);
  padding-top: 30px;
  padding-bottom: 30px;
  background-repeat: no-repeat;
  text-align: center;
}
.jumbotron_10 {
  font-size: 21px;
  font-weight: 200;
  line-height: 2.1428571435;
  color: inherit; 
  height: 600px;
  width: 100%;
  background-image: url(bilder/bilder_show/bilder_show_gr_12.jpg);
  padding-top: 30px;
  padding-bottom: 30px;
  background-repeat: no-repeat;
  text-align: center;
}
.jumbotron_11 {
  font-size: 21px;
  font-weight: 200;
  line-height: 2.1428571435;
  color: inherit; 
  height: 600px;
  width: 100%;
  background-image: url(bilder/bilder_show/bilder_show_gr_14.jpg);
  padding-top: 30px;
  padding-bottom: 30px;
  background-repeat: no-repeat;
  text-align: center;
}
.jumbotron_12 {
  font-size: 21px;
  font-weight: 200;
  line-height: 2.1428571435;
  color: inherit; 
  height: 600px;
  width: 100%;
  background-image: url(bilder/bilder_show/bilder_show_gr_15.jpg);
  padding-top: 30px;
  padding-bottom: 30px;
  background-repeat: no-repeat;
  text-align: center;
}
.jumbotron_13 {
  font-size: 21px;
  font-weight: 200;
  line-height: 2.1428571435;
  color: inherit; 
  height: 600px;
  width: 100%;
  background-image: url(bilder/bilder_show/bilder_show_gr_25.jpg);
  padding-top: 30px;
  padding-bottom: 30px;
  background-repeat: no-repeat;
  text-align: center;
}
.jumbotron_14 {
  font-size: 21px;
  font-weight: 200;
  line-height: 2.1428571435;
  color: inherit; 
  height: 600px;
  width: 100%;
  background-image: url(bilder/bilder_show/bilder_show_gr_21.jpg);
  padding-top: 30px;
  padding-bottom: 30px;
  background-repeat: no-repeat;
  text-align: center;
}
/*--------------------------große Sliderblider*/
/*-------------------------------Schlagwörter*/

/*.header{
	background-color: #A90428;
	height: 35px;
	margin: 0 auto 0 auto;
	width: 100%;
	position: fixed;
}*/
#bild_oben {
    height: 350px;
    position: absolute;
    top: 115px;
    width: 80%;
}
#bild_oben2 {
    height: 100%;
	width: 100%;
}
/* -----------------------------Beginn breadcrumbs*/


#breadcrumbs a {
    color: black;
    text-decoration: none;
    color: gray;
	margin-left: 15px;
}

/*--------------------------------Ende breadcrumbs*/

/*Beginn Schlagwörter*/
.schlagwoerter_farbe_1  {
color: #F5F5F5;
text-decoration: none;
font-size: 18px;
padding-right: 10px;
}
.schlagwoerter_farbe_1:hover {
	color: #EC6607;
	text-decoration: none;
}
.schlagwoerter_farbe_2 {
color: #3A7AB2;
text-decoration: none;
font-weight: bold;
font-size: 20px;
padding-right: 10px;
}
.schlagwoerter_farbe_2:hover {
	color: #E7E7E7;
	text-decoration: none;
}
.schlagwoerter_farbe_3 {
color: #999999;
text-decoration: none;
font-size: 14px;
padding-right: 10px;
}
.schlagwoerter_farbe_3:hover {
	color: #89A00F;
	text-decoration: none;
}
.schlagwoerter_farbe_4 {
color: #89A00F;
text-decoration: none;
font-weight: bold;
font-size: 12px; 
padding-right: 10px;
}
.schlagwoerter_farbe_4:hover { 
	color: white;
	text-decoration: none;
}

/*-------------------------------Schlagwörter ENDE*/
/*Beginn Schlagwörter footer*/
.schlagwoerter_farbe_5  {
color: white; 
text-decoration: none;
}
.schlagwoerter_farbe_5:hover {
	color: #89A00F;
	text-decoration: none;
}
.schlagwoerter_farbe_6 {
color: white; 
text-decoration: none;
}
.schlagwoerter_farbe_6:hover {
	color: #89A00F;
	text-decoration: none;
}
.schlagwoerter_farbe_7 {
 color: #89A00F; 
}
.schlagwoerter_farbe_8 {
font-size: 14px; 
color: #89A00F; 
text-decoration: none;
}
.schlagwoerter_farbe_8:hover {
	color: #999999;
	text-decoration: none;
}
.schlagwoerter_farbe_9 {
	color: #999999;
	text-decoration: none;
}
/*-------------------------------Schlagwörter footer ENDE*/
.featurette-divider {
  margin: 40px 0; /* Space out the Bootstrap <hr> more */
}
.featurette-divider_2 {
 color: ; /* Space out the Bootstrap <hr> more */
}
.featurette-divider_3 {
  margin: 20px 0; /* Space out the Bootstrap <hr> more */
 border: 0,5px solid #eeeeee;
}
@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 20px;
  }
}
.featurette-heading {
    font-size: 50px;
}
/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}
/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto;
  /* Negative indent footer by its height */
  margin: 0 auto -60px;
  /* Pad bottom by footer height */
  padding: 0 0 60px;
}

  
/* Set the fixed height of the footer here */
#footer {
  height: 220px;
  background-color: #3F3F40;
  padding-top: 20px;
  border-bottom: solid 60px #3F3F40;
}
#footer-2 {
  height: 100px;
  background-color: red;
  padding-top: 20px;
}

#container5 {
    background: none repeat scroll 0 0 #3F3F40;
    clear: left;
    float: left;
    overflow: hidden;
    width: 100%;
}
#container4 {
    background: none repeat scroll 0 0 #3F3F40;
    clear: left;
    float: left;
    position: relative;
    right: 20%;
    width: 100%;
}
#container3 {
    background: none repeat scroll 0 0 #3F3F40;
    clear: left;
    float: left;
    position: relative;
    right: 20%;
    width: 100%;
}
#container2 {
    background: none repeat scroll 0 0 #3F3F40;
    clear: left;
    float: left;
    position: relative;
    right: 20%;
    width: 100%;
}
#container1 {
    background: none repeat scroll 0 0 #3F3F40;/*#f5f5f5*/
    float: left;
    position: relative;
    right: 20%;
    width: 100%;
}
#col100 {
    float: left;
    left: 82%;
    overflow: hidden;
    position: relative;
    width: 22%;
	margin-left: -20px;
}
#col200 {
    float: left;
    left: 84%;
    overflow: hidden;
    position: relative;
    width: 19%;
}
#col300 {
    float: left;
    left: 84%;
    overflow: hidden;
    position: relative;
    width: 19%;
}
#col400 {
    float: left;
    left: 84%;
    overflow: hidden;
    position: relative;
    width: 19%;
}
#col500 {
    float: left;
    left: 84%;
    overflow: hidden;
    position: relative;
    width: 19%;
}
.bottom{
    background-color: #3F3F40;
    padding-bottom: 20px;
    padding-top: 10px;
	border-top: 4px solid #89A00F;
	}
.top{
    background-color: #F5F5F5;
	}
.topmitte{
    background-color: #F5F5F5;
	padding: 10px;
	margin-bottom: 60px;
	margin-top: -5px;
	}
.features{ 
  padding-top: 15px;
  padding-bottom: 25px; 
  margin-top: 30px;
  margin-bottom: 0px;
  padding-left: 30px;
  background-color: #FCFCFC;/*black;darkred;*/
  border-top: 4px solid #89A00F;
  border-bottom: 1px solid #89A00F;
/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

#wrap > .container {
  padding: 60px 15px 0;
}
.container .credit {
  margin: 20px 0; 
}

code {
  font-size: 80%;
}
/*footer neu*/
  .col-md-40{
    width: 25%;
  }
  .col-md-40{
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
  .col-md-40 {
    float: left;
  }

.icon_groesse {
	width: 10px;
	height: 20px;
}

.abstand {
	padding-left: 15px;
}

.white{
	font-style: white;
}
/*-------------------beginn Downloadlink*/

#inhalt a.downloadlink {
	border: 2px solid #dbdbdb;
	background-position: 5px 5px;
	display: block;
	margin-bottom: 20px;
    margin-top: 40px;
	display: block;
	background-image: url(../bilder/png/icon_pdf.png);
	background-repeat: no-repeat;
	min-height: 60px;
	padding: 10px 10px 10px 60px;
	color: black; /*übernimmt die Textfarbe des Umgebenden Text*/
	text-decoration: none;
}
#inhalt a.downloadlink strong {
	display: block;
	margin-bottom: 7px;
	color: black;
}
#inhalt a.downloadlink span {
	display: none;
	border: 1px solid #333;
	padding: 3px;
	position: absolute;
	top: -10px;
	right: 10px;
	-webkit-transition: opacity 0.5s linear;
}
.inhalt a.downloadlink:hover span {
	display: inline;
}
.erster_absatz{
    margin-top: 40px;
	margin-bottom: 20px;
}
.text_startseite_white {
	width: 530px;
    padding: 5px;
	margin-bottom: 20px;
}
/*-------------------Ende Downloadlink*/
/*-------------------Begin neue Webseite-------*/

.transparency {
	width: 100%;
}
	
.contentbox{
	width: 980px;
	height: 500px;
	margin: 70px auto 0px auto;
}

.content_left{
	float: left;
	height: 100%;
	padding: 9px;
	width: 227px;
	margin-top: 10px;
	text-align: justify;
}

.content_center{
	float: left;
	width: 227px;
	height: 100%;
	padding: 9px;
	line-height: 130%;
	text-align: justify;
	margin-top: 60px;
}
.content_center_a{
	float: left;
	width: 227px;
	padding: 9px;
	line-height: 130%;
	text-align: justify;
	margin-top: 30px;
}
.content_center_2{
	float: right;
	width: 227px;
	height: 730px;
	padding: 9px;
	line-height: 130%;
	text-align: justify;
	margin-top: 60px;
}
.content_right{
	float: right;
	width: 227px;
	padding: 9px;
	height: 100%;
	line-height: 130%;
	margin-top: 60px;
	text-align: justify;
}
.content_right_2{
	float: right;
	width: 227px;
	padding: 9px;
	height: 100%;
	line-height: 130%;
	margin-top: 263px;
	text-align: justify;
}
.content_center_allgemeines{
	float: left;
	width: 472px;
	padding: 9px;
	height: 865px;
	line-height: 130%;
	margin-top: 50px;
	margin-bottom: 150px;
	text-align: justify;
	background-color: #F4F4F4;
}
.content_center_allgemeines_2{
	float: left;
	width: 472px;
	padding: 9px;
	height: 525px;
	line-height: 130%;
	margin-top: 88px;
	margin-bottom: 30px;
	text-align: justify;
	background-color: #F4F4F4;
}
.content_center_allgemeines_3{
	float: left;
	width: 472px;
	padding: 9px;
	height: 860px;
	line-height: 130%;
	margin-top: 60px;
	margin-bottom: 30px;
	text-align:justify;
}
.content_center_allgemeines_4{
	float: left;
	width: 472px;
	padding: 9px;
	height: 100%; 
	line-height: 130%;
	margin-top: 30px;
	margin-bottom: 30px;
	text-align: justify;
}
.content_center_allgemeines_5{
	float: left;
	width: 472px;
	padding: 9px;
	height: 150px; 
	line-height: 130%;
	margin-top: 50px;
	margin-bottom: 30px;
	text-align: justify;
	background-color: #F4F4F4;
}
.content_center_allgemeines_6{
	float: left;
	width: 472px;
	padding: 9px;
	height: 220px; 
	line-height: 130%;
	margin-top: 50px;
	margin-bottom: 30px;
	text-align: justify;
	background-color: #F4F4F4;
}
.content_center_allgemeines_7{
	float: left;
	width: 472px;
	padding: 9px;
	height: 70px; 
	line-height: 180%;
	margin-top: 50px;
	text-align: justify;
	background-color: #F4F4F4;
	text-align: center;
	font-size: 14px;
}
.content_center_allgemeines_8{
	float: left;
	width: 472px;
	padding: 9px;
	height: 605px; 
	line-height: 130%;
	margin-top: 50px;
	margin-bottom: 150px;
	text-align: justify;
	background-color: #F4F4F4;
}
.content_center_color{
	background-color: #F4F4F4;
	padding: 18px;
	margin-top: 10px;
	margin-bottom: 20px;
	height: 235px;
}

.content_center_color_2{
	background-color: #F4F4F4;
	padding: 18px;
	margin-top: 10px;
	margin-bottom: 20px;
	height: 180px;
}

#bild_oben {
	height: 300px;
	width: 100%;
	position: absolute;
	top: 115px;
}
.bild_oben_2 {
	height: 150px;
	width: 250px;
	position: absolute;
	left: 42%;
    margin-top: 200px;
}
.bild_content_beschreibung {
	height: 150px;
	width: 200px;
	margin-top: 17px;
	margin-left: 5px;
}
.bild_content_beschreibung_2 {
	height: 250px;
	width: 360px;
	margin-top: 88px;
	margin-left: 10px;
}
.bild_content_beschreibung_3 {
	height: 110px;
	width: 215px;
	margin-top: 20px;
	margin-left: 20px;
}
.bild_content_beschreibung_4 {
	height: 250px;
	width: 180px;
	margin-top: 20px;
	margin-left: 20px;
}
.bild_content_beschreibung_5 {
	height: 30px;
	width: 220px;
}
.bild_content_left{
	height: 150px;
	width: 225px;
}
.bild_content_left_2{
	height: 250px;
	width: 200px;
}
.beschreibung_links{
	width: 198px;
}
#bild_oben_termin{
	height: 100px;
	width: 463px;
	position: absolute;
	top: 280px;
	margin-left: 27.5%;
	z-index: 113;
}
.bild_content_start{
	height: 150px;
	width: 225px;
}

#bild_oben_schrift_1 {
	position: absolute;
	top: 140px;
	color: #396595;
	font-size: 30px;
	margin-left: 24.5%;
	font-weight: bold;
	width: 900px;
	z-index: 112;
}
#bild_oben_schrift_2 {
	position: absolute;
	top: 205px;
	color: white;/*#666666;*/
	font-size: 16px;
	font-weight: bold;
	margin-left: 24.5%;
	width: 800px;
	z-index: 112;
}
#bild_oben_schrift_3 {
	position: absolute;
	top: 275px;
	color: white;
	font-size: 16px;
	font-weight: bold;
	margin-left: 24.5%;
	width: 710px;
	z-index: 112;
}
#bild_oben_schrift_4 {
	position: absolute;
	top: 255px;
	color: white;
	font-size: 16px;
	font-weight: bold;
	margin-left: 24.5%;
	width: 700px;
	z-index: 112;
}
#button_3 {
	position: absolute;
	top: 285px;
	margin-left: 24.5%;
	z-index: 113;
}
#button_3 a.bild:hover {
	position: absolute;
	top: 285px;
	margin-left: 24.5%;
	/*background-image: url(bilder/jpg/button_hover.jpg);*/
	background-repeat: no-repeat;
	background-color: #f4f4f4;
}
.button_weiter{
	position: absolute;
	top: 840px;
	margin-left: 585px;
}
.button_weiter_2{
	position: absolute;
	top: 840px;
	margin-left: 505px;
}
.button_weiter_3{
	position: absolute;
	top: 1040px;
	margin-left: 360px;
}
.button_kontaktformular{
	position: absolute;
	top: 760px;
	margin-left: 605px;
}

/*-------------------------------- Anfang Download--------------------------*/
#inhalt a.downloadlink {
	border: 2px solid #dbdbdb;
	background-position: 5px 5px;
	display: block;
	margin-bottom: 20px;
    margin-top: 40px;
	display: block;
	background-image: url(bilder/png/icon_pdf.png);
	background-repeat: no-repeat;
	min-height: 60px;
	padding: 5px 5px 5px 60px;
	color: inherit; /*übernimmt die Textfarbe des Umgebenden Text*/
	text-decoration: none;
	position: relative;
}
#inhalt a.downloadlink strong {
	display: block;
	margin-bottom: 7px;
	color: #a00000;
}
#inhalt a.downloadlink span {
	display: none;
	border: 1px solid #333;
	background-color: #ffc;
	padding: 3px;
	position: absolute;
	top: -10px;
	right: 10px;
}
#inhalt a.downloadlink:hover span {
	display: inline;
}
.erster_absatz{
    margin-top: 40px;
	margin-bottom: 20px;
}
/*-------------------------------- Ende Download--------------------------*/



/*-----------------------partner icon-----------------------*/
#icon { 
	width: 980px;
	margin-left: 24%;
	height: 0px;
	margin-bottom: 30px;
    margin-top: 60px;
    border: solid 2px #dbdbdb;
	clear: both;
	color: white;
} 
.platz_mitte {
	margin-left: 120px;
}
/*----------------------partner icon------------------------*/
#unten_letzte_elemente {
    width: 247px;
	margin: -20px auto 0 auto;
}
/*-----------------*/




/*-------------------Ende neue Webseite-------*/
